html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (max-width:375px) {
	html {
	   font-size:70.31%!important
	}
   .aboutBoxs{margin-top:-4rem!important;}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important;
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;}
.banner{background:#ffeabc;padding-bottom:1rem;}

.titBox{padding:1rem 2rem;}

.Boxs{margin:1rem;position:relative;}
.Boxs .tit{position:absolute;width:100%;height:5rem;top:-2.5rem;left:0px;display:flex;align-items:center;justify-content:center;}
.Boxs .tit p{width:45%;}

.Boxs .tits{position:absolute;width:100%;height:5rem;top:-2.5rem;left:0px;display:flex;align-items:center;justify-content:center;}
.Boxs .tits p{display:flex;height:3rem;line-height:3rem;font-size:1.4rem;color:#fff;font-weight:bold;padding:0px 1rem;position: relative;background:#b50e14 url(../images/titfc.png) repeat-x;background-size:auto 100%;}
.Boxs .tits .flBox{position:absolute;left:-4rem;height:100%;width:4rem;background:url(../images/titfl.png) no-repeat right center;background-size:auto 100%;}
.Boxs .tits .frBox{position:absolute;right:-4rem;height:100%;width:4rem;background:url(../images/titfr.png) no-repeat left center;background-size:auto 100%;}


.Boxs .boxTop{display:flex;}
.Boxs .boxBg{background:url(../images/boxBg.png) repeat-y;background-size:100% auto;padding:0 1rem;}
.Boxs .boxFoot{display:flex;}

.Boxs.mtop{margin-top:3rem;}

.aboutBoxs{position:relative;margin-top:-5rem;}
.aboutBox{font-size:1.2rem;padding:1.8rem 0.8rem;line-height:2rem;}
.aboutBox h3{display:inline-block;color:#b50d14;}
.aboutBox span{text-decoration:underline;font-weight:bold;color:#b50d14;}

.oneBox{padding:2rem 0rem;}
.oneBox .picItem{}
.oneBox .picItem ul{display:flex;align-items:center;justify-content:space-between;}
.oneBox .picItem ul li{width:24.5%;}
.oneBox .txtBox{font-size:1.2rem;padding:0.8rem;line-height:2rem;}

.twoBox{padding:2rem 0rem;background:#f0f0f0;} 
.twoBox .itemBox{padding:1rem 0 0 0;}
.twoBox .itemBox ul{display:flex;margin-bottom:0.5rem;background:#efefef;border-radius:4px;overflow:hidden;}
.twoBox .itemBox ul:last-child{margin-bottom: 0;}
.twoBox .itemBox ul .iconBox{width:5rem;}
.twoBox .itemBox ul .txtBox{flex:1;font-size:1.2rem;display:flex;align-items:center;justify-content:center;margin:0px 1rem;line-height:1.8rem;}

.threeBox{padding:2rem 0rem;}

.threeBox .contBox{padding-top:1.5rem;}
.threeBox .contBox h3{font-size:1.4rem;padding:1rem 0;}
.threeBox .itemBox{padding:1rem;background:#efefef;border-radius:8px;}
.threeBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.threeBox .itemBox ul li{width:33%;line-height:2rem;font-size:1rem;}
.threeBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;color:#4f4240;}
.threeBox .itemBox ul::after{content:'';width:33%;height:1px;}

.threeBox .picBox{margin-top:1rem;}
.threeBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.threeBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}

.fourBox{padding:2rem 0rem;background:#f0f0f0;} 
.fourBox .contBox{padding:1rem 0;}
.fourBox .contBox li{height:3.8rem;padding:0.6rem 2rem 0.6rem 5.5rem;line-height:1.9rem;font-size:1.3rem;background:#fff0ce;margin-bottom:1.2rem;border-radius:60px;position:relative;display:flex;align-items:center;}
.fourBox .contBox li span{position:absolute;left:0.2rem;top:0.2rem;width:4.6rem;height:4.6rem;}

.fiveBox{background:#b50d14;padding-top:3rem;}
.fiveBox .contBox{padding:1rem;}

.sixBox{padding:2rem 0rem;}
.sixBox .contBox{padding:1rem;}
.sixBox .itemBox{padding:1rem 0 0 0;}
.sixBox .itemBox ul{display:flex;align-items:top;justify-content:space-between;flex-wrap:wrap;}
.sixBox .itemBox ul li{width:48.5%;border-radius:4px;margin-bottom:1rem;} 
.sixBox .itemBox ul li dd{text-align:center;margin:1rem 0;font-size:1.4rem;}
.sixBox .itemBox ul li:nth-child(n+3){margin-bottom:0;}
